@charset "utf-8";
html, body {
    overflow-x: hidden;
    width: 100%;
}
img {
    vertical-align: top;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}
.audioBox {
    position: absolute;
    top: 0;
    right: 10000px;
}
.gWidth {
    position: relative;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}

.wrap {
    position: relative;
    min-width: 1200px;
}

.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 66px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/headerBg.png) left top repeat-x;
}

.logo {
    width: 166px;
    height: 41px;
    margin-top: 8px;
    float: left;
}

.hide {
    display: none;
}

.nav {
    float: right;
    margin: -49px 0 0 0;
    height: 58px !important;
}

.nav a {
    display: block;
}

.nav li {
    box-sizing: border-box;
    float: left;
    margin-top: 13px;
    padding-top: 5px;
    width: 151px;
    height: 33px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/navLiR.png) right top no-repeat;
    text-align: center;
}

.nav li.lef,
.nav li.rig {
    padding-top: 10px;
    width: 105px;
}

.nav li.rig {
    background: none;
}

.nav .hide {
    display: block;
}

.page1 {
    box-sizing: border-box;
    padding-top: 598px;
    min-width: 1200px;
    height: 880px;
    transition:  2s;
    -moz-transition: 2s;  /* Firefox 4 */
    -webkit-transition: 2s;   /* Safari 和 Chrome */
    -o-transition: 2s;    /* Opera */
}
.page1_1 {
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageBg1_1.jpg) center top no-repeat;
}
.page1_2 {
    background: url(//static1.gamepanda.tw/web/gamepanda.tw/img/pageBg1_2.jpg?v=20181123) center top no-repeat;
}

/*.inListImg {
    float: left;
    width: 440px;
}*/

#owl-demo {
    float: left;
    position: relative;
    width: 440px;
    height: 239px;
}

#owl-demo .item {
    position: relative;
    display: block;
}

#owl-demo img {
    display: block;
    width: 440px;
    height: 239px;
}

.owl-pagination {
    position: absolute;
    left: 0;
    bottom: 10px;
    width: 100%;
    height: 22px;
    text-align: center;
}

.owl-page {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background-image: url(//static.gamepanda.tw/web/platform_tw/images/bg15.png);
    *display: inline;
    *zoom: 1;
}

.owl-pagination .active {
    width: 25px;
    background-image: url(//static.gamepanda.tw/web/platform_tw/images/bg16.png);
}

.owl-buttons {
    display: none;
}

.owl-buttons div {
    position: absolute;
    top: 50%;
    width: 40px;
    height: 80px;
    margin-top: -40px;
    text-indent: -9999px;
}

.tabs {
    padding-bottom: 10px;
}

.newsListBox {
    width: 744px;
    height: 239px;
}

.newsListBox .swiper-wrapper {
    height: 160px;
}

.newsListBox .swiper-container {
    height: 165px;
}

.newsListBox {
    float: right;
    box-sizing: border-box;
    padding: 10px 30px;
    width: 744px;
    height: 239px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/newsListBg.png) center top no-repeat;
}

.tabs a {
    display: inline-block;
    width: 84px;
    height: 35px;
    vertical-align: top;
}

.tabs a.zx {
    background: url(//static.gamepanda.tw/web/platform_tw/images/zxBg.png) center top no-repeat;
}

.tabs a.gl {
    background: url(//static.gamepanda.tw/web/platform_tw/images/glBg.png) center top no-repeat;
}

.tabs a.active {
    background-position: center bottom;
}

.newsListBox .news-list li {
    height: 32px;
    border-bottom: 1px dashed #2f2f2f;
    line-height: 32px;
    font-size: 16px;
    color: #653511;
}

.newsListBox .news-list li .not {
    display: inline-block;
    margin-right: 20px;
    width: 54px;
    height: 100%;
    background: url(//static.gamepanda.tw/web/platform_tw/images/notBg.png) center center no-repeat;
    color: #fff;
    text-align: center;
    font-size: 14px;
}

.newsListBox .news-list li a {
    display: inline-block;
    max-width: 400px;
    height: 100%;
    color: #653511;
    font-weight: bold;
    vertical-align: top;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newsListBox .news-list li .item {
    float: right;
}

.newsListBox .more {
    display: block;
    position: absolute;
    right: 0;
    bottom: 0;
    color: #653511;
}


/* 第二屏 */

.page2 {
    height: 930px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageBg2.jpg) center top no-repeat;
}

.page2 .gWidth {
    padding-top: 130px;
    height: 930px;
    box-sizing: border-box;
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageCe2.jpg) center top no-repeat;
}

.swiper-container.personList {
    width: 1200px;
    height: 800px;
}
.swiper-container.personList .swiper-slide {
    position: relative;
}
.swiper-container.personList span {
    position: absolute;
    top: 105px;
    left: 50%;
    margin-left: 256px;
    width: 45px;
    height: 215px;
    text-align: center;
    cursor: pointer;
}
.swiper-container.personList span.on {
    top: 170px;
    margin-left: 261px;
}
.personListTab {
    position: absolute;
    z-index: 20;
    right: 0;
    top: 212px;
    width: 78px;
    height: 535px;
}

.personListTab span {
    position: absolute;
    display: inline-block;
    width: 78px;
    height: 79px;
    cursor: pointer;
}

.personListTab .xiaoqiao {
    top: 0;
    left: -144px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/xqnav.png) left top no-repeat;
}

.personListTab .lvbu {
    top: 61px;
    left: -81px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/lbnav.png) left top no-repeat;
}

.personListTab .diaochan {
    top: 141px;
    left: -45px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/dcnav.png) left top no-repeat;
}

.personListTab .caocao {
    top: 227px;
    left: -22px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/ccnav.png) left top no-repeat;
}

.personListTab .zhaoyun {
    top: 317px;
    left: -31px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/zynav.png) left top no-repeat;
}

.personListTab .zhenji {
    top: 402px;
    left: -61px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/zjnav.png) left top no-repeat;
}

.personListTab .zhouyu {
    top: 473px;
    left: -115px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/zyunav.png) left top no-repeat;
}

.personListTab .zhuge {
    top: 527px;
    left: -184px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/zglnav.png) left top no-repeat;
}

.personListTab span.active {
    background-position-x: right;
}


/* 第三屏 */

.page3 {
    height: 816px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageBg3.jpg) center top no-repeat;
}

.page3 .gWidth {
    box-sizing: border-box;
    padding-top: 215px;
    height: 816px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageCe3.jpg) center top no-repeat;
}

.videoBox {
    box-sizing: border-box;
    padding: 20px 15px;
    height: 480px;
}

.videoBox .videoImg1 {
    float: left;
}

.videoBox .videoImg2 {
    float: right;
    margin-bottom: 20px;
}


/* 第四屏 */

.page4 {
    height: 1025px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageBg4.jpg) center top no-repeat;
}

.page4 .gWidth {
    box-sizing: border-box;
    padding-top: 290px;
    height: 1025px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/pageCe4.jpg) center top no-repeat;
}

.fbBox {
    margin: 0 auto;
    width: 500px;
    height: 600px;
}

.suspend {
    z-index: 9;
    box-sizing: border-box;
    position: fixed;
    top: 458px;
    right: 0;
    padding: 25px 39px;
    width: 208px;
    height: 390px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/suspend.png) center top no-repeat;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='//static.gamepanda.tw/web/platform_tw/images/suspend.png',sizingMethod='scale');
}

.suspend a {
    display: block;
    margin-bottom: 3px;
}


/* 新闻列表 */

.banner {
    height: 435px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/banner.jpg) center top no-repeat;
}

.newsList {
    padding-bottom: 200px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/newsListBg.jpg) #fefaee left bottom no-repeat;
    background-size: 100%;
}

.listTxt {
    margin: 0 auto;
    padding-top: 20px;
    width: 1200px;
    height: 140px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/listTxtBg.png) center center no-repeat;
    text-align: center;
}

.listTxt span {
    display: inline-block;
    margin: 0 5px;
    width: 118px;
    height: 60px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/listTxt.png) left top no-repeat;
    cursor: pointer;
}

.listTxt span.gl {
    background-position-x: right;
}

.listTxt span.active {
    background-position-y: -71px;
}

.listItem {
    margin-bottom: 30px;
}

.listItem li {
    box-sizing: border-box;
    padding: 52px 0 42px;
    height: 195px;
    border-top: 1px solid #e8e4db;
}

.listItem li:hover {
    background: url(//static.gamepanda.tw/web/platform_tw/images/navLiBg.jpg) center top no-repeat;
    background-size: 100% 100%;
}

.listItem dl {
    margin: 0 auto;
    width: 1200px;
}

.listItem dt {
    margin-left: 25px;
}

.listItem dt span {
    float: left;
    width: 94px;
    height: 31px;
    background: url(//static.gamepanda.tw/web/platform_tw/images/newsGg.png) center top no-repeat;
    color: #fff;
    line-height: 31px;
    text-align: center;
}

.listItem dl dd {
    margin-left: 144px;
}

.listItem dd h3 {
    font-size: 24px;
    font-weight: bold;
    color: #242424;
    line-height: 32px;
}

.listItem dd p {
    height: 44px;
    font-size: 18px;
    color: #242424;
    line-height: 44px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.listItem dd span {
    font-size: 16px;
    color: #bababa;
}

.listItem dd a:hover {
    text-decoration: underline;
}


/* 分页器 */

.paging_wrap {
    margin-left: auto;
    margin-right: auto;
}

.paging_wrap .paging li {
    line-height: 45px;
    display: inline-block;
    margin: 0 2px;
    text-align: center;
    font-size: 18px;
}

.paging_wrap .paging li a {
    padding: 0 20px;
    height: 45px;
    color: #616161;
    border: 1px solid #946b4b;
    border-radius: 8px;
    display: block;
}

.paging_wrap .paging li.active a,
.paging_wrap .paging li a:hover {
    background: #946b4b;
    color: #fff;
}

.paging_wrap .paging .next {
    margin-left: 8px;
}

.paging_wrap .paging .prev {
    margin-right: 8px;
}

.paging_wrap .paging .page a {
    width: 45px;
    padding: 0;
}

.paging_wrap .paging li.disabled {
    display: none;
}


/* 新闻内页 */

.newReadTit {
    border-bottom: 15px solid #cfd8dc;
    font-size: 50px;
    font-weight: bold;
}

.newReadTit h1,
.newReadText {
    margin: 0 auto;
    width: 1200px;
}

.newReadTit h1 {
    padding: 30px 0;
    line-height: 80px;
    text-align: center;
}

.newReadText {
    padding: 80px 105px;
    font-size: 18px;
    color: #757575;
    line-height: 40px;
}
.foot-ctyxz {
    margin-top:-50px;
    z-index:88;
}
.footer{
    width: 100%;
    height: 52px;
    background: #4b476a;
}
.footer_logo{
    margin-left: 112px;
    margin-top: 6px;
    float: left;
}
.copyright{
    color: #fff;
    line-height: 52px;
    margin-left: 32px;
    font-size: 12px;
}
.footer_12{
    float: right;
    margin-right: 150px;
    margin-top: 5px;
}